﻿.leftNav{
	float:left;
	max-width:213px;
}
.pageLayoutLeftContent{
	float:left;
	margin-bottom:20px;	
	margin-top: -26px;		
}
.pageLayoutRightContent{
	width:313px;
	float:right;
	margin-bottom:80px;		
}
.pageContenData{
	min-width:800px;
	display:block;
	margin-top:2px;
	margin-left:0px;
}
.eraPageContent{
	width:100%;
}